curl --request GET \
--url https://api.hubapi.com/crm/exports/2026-03/export/{exportId} \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"exportState": "CANCELED",
"exportType": "LIST",
"id": "<string>",
"objectProperties": [
"<string>"
],
"objectType": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"exportName": "<string>",
"recordCount": 123
}Récupérez des informations détaillées sur un export CRM spécifique, y compris son état actuel et ses propriétés.
curl --request GET \
--url https://api.hubapi.com/crm/exports/2026-03/export/{exportId} \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"exportState": "CANCELED",
"exportType": "LIST",
"id": "<string>",
"objectProperties": [
"<string>"
],
"objectType": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"exportName": "<string>",
"recordCount": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
L'horodatage de la création de l'export, au format ISO 8601.
L'état actuel du processus d'export.
CANCELED, CONFLICT, DEFERRED, DELETED, DONE, ENQUEUED, FAILED, PENDING_APPROVAL, PROCESSING Le type d'export, qui peut être soit VUE soit LISTE.
LIST, VIEW Identifiant unique de l'export.
La liste des propriétés exportées pour l'objet associé.
L'objet CRM associé en cours d'export.
L'horodatage du moment où l'export a été mis à jour pour la dernière fois, au format ISO 8601.
Le nom attribué à l'export.
Le nombre total de fiches d'informations inclus dans l'export.